prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
sysconfdir=${prefix}/etc
localstatedir=${prefix}/var
PACKAGE=fontconfig
confdir=@baseconfigdir@
cachedir=/var/cache/fontconfig

Name: Fontconfig
Description: Font configuration and customization library
Version: 2.11.0
Requires:  freetype2
Requires.private: 
Libs: -Wl,-R${libdir} -L${libdir} -lfontconfig
Libs.private:  -lexpat -L/usr/X11R7/lib -Wl,-rpath,/usr/X11R7/lib -lfreetype -lz   
Cflags: -I${includedir}  -I/usr/X11R7/include/freetype2 -I/usr/X11R7/include   
